[
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout-v26/abc_screen_toolbar.xml",
        "source": "/home/jose/.android/build-cache/2caf65ac11d00780d2bb4baf201e1d76b5bcc104/output/res/layout-v26/abc_screen_toolbar.xml"
    }
]